*{
	font-family:"Courier New" ,monospace;
	font-size: 25px;
}

#third{
	color:yellow ;
}

h1{
	font-size: 36px;

}

#learning-topics{
	text-transform: uppercase;
}

.lang-colr li{
	background-color: green;
}

li[class="a"] {
border: 1px solid blue;
}

li[class="b"] {
border: 1px solid blue;
}

li[class="c"] {
border: 1px solid blue;
}

li[class="d"] {
border: 1px solid blue;
}


img + ul > li{
	list-style-type: none;
}

section img{
	height: 300px;
	width: 300px;
	border-radius: 150px;

}

h4 ~ p{
	text-align: center;
}

section > h4{
	letter-spacing: 6px;
}